
@media only screen and (max-width: 768px){/*小屏*/ 
  .c_portalResGroupColumn_detail-02001 .p_contentBox{
  padding: 0;
  overflow: hidden;
}
.c_portalResGroupColumn_detail-02001 .p_headBox {
  margin:20px 0;
  padding:10px 0;
}
.c_portalResGroupColumn_detail-02001 .p_header {
    margin: 20px 0;
    text-align: center;
    border:none;
    padding-bottom: 0;
}

.c_portalResGroupColumn_detail-02001 .p_subtitle {
  line-height: 36px;
  text-align: center;
}
.c_portalResGroupColumn_detail-02001 .p_dataSource{
    overflow:hidden;
    margin-bottom:  20px;
}
.c_portalResGroupColumn_detail-02001 .p_dataSource > li{
    display:inline-block;
margin-right: 40px;
}
.c_portalResGroupColumn_detail-02001 .p_dataSource > li:last-child{
margin-right: 0px;
}
.c_portalResGroupColumn_detail-02001 .p_line {
  margin: 20px 0;
  border-bottom:1px solid #ccc;
}
.c_portalResGroupColumn_detail-02001 .p_summary{
  padding:10px;
}
.c_portalResGroupColumn_detail-02001 .p_imgBox {
  padding:15px 0 25px;
  text-align: center;
}
.c_portalResGroupColumn_detail-02001 .p_imgBox img{
  max-width: 100%;
}

.c_portalResGroupColumn_detail-02001 .p_content {
  margin: 20px 0;
  overflow:hidden;
}


.c_portalResGroupColumn_detail-02001 .p_KeywordBox span{
  padding:2px 10px
}

.c_portalResGroupColumn_detail-02001 .p_name {
  margin-top: 5px;
  margin-right: 10px;
}
.c_portalResGroupColumn_detail-02001 .p_tags{
  display:inline-block;
}
.c_portalResGroupColumn_detail-02001 .p_tag{
  display: inline-block;
    background: #f1f1f1;
    border: 1px solid #D9D9D9;
    margin-right: 18px;
    margin-bottom: 15px;
    cursor: default;
    border-radius: 4px;
    color: #969696;
}

/*相关介绍类应用*/

  .c_portalResGroupColumn_detail-02001 .summary-mo{
        display: block;
        background: none;
        padding-left: 0;
        padding: 0 10px 15px;
        width: auto;
        word-wrap: break-word;
        word-break: normal;
  }

/* banner轮播图 */
.c_portalResGroupColumn_detail-02001 .p_PrevAndNext {
  padding: 0;
  margin: 0;
  overflow: hidden;
  padding: 10px 0;
  margin-top:20px;
}
.c_portalResGroupColumn_detail-02001 .p_ThumbnailBox {
  position: absolute;
  bottom: 60px;
  text-align: center;
}
.c_portalResGroupColumn_detail-02001 .p_thumbnail {
  display: inline-block;
  float: none;
  width: 16px !important;
  height: 16px !important;
  padding-bottom: 0;
  border-radius: 50%;
  margin: 0 2px;
}
.c_portalResGroupColumn_detail-02001 .p_previewBox,
.c_portalResGroupColumn_detail-02001 .p_nextBox {
    float: left;
    width: 50%;
    text-align: center;
}
.c_portalResGroupColumn_detail-02001 .i_title {
    display: block;
    width: 100%;
    margin-top: 4px;
}
.c_portalResGroupColumn_detail-02001 .i_title .clons {
    display: none;
}
.c_portalResGroupColumn_detail-02001 .p_imgsBox {
    width: 100%;
}
.c_portalResGroupColumn_detail-02001 .gallery-top {
    height: 300px;
    text-align: center;
}
.c_portalResGroupColumn_detail-02001 .swiper-wrapper,
.c_portalResGroupColumn_detail-02001 .swiper-slide {
    height: inherit;
}
.c_portalResGroupColumn_detail-02001 .gallery-top .swiper-slide img {
    /* width: 100%; */
    /* height: inherit; */
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    max-width: 100%;
}
.c_portalResGroupColumn_detail-02001 .gallery-top .swiper-button-next,
.c_portalResGroupColumn_detail-02001 .gallery-top .swiper-button-prev {
    display: none;
}
.c_portalResGroupColumn_detail-02001 .gallery-thumbs {
    width: 0;
    height: 0;
    padding: 0;
}
.c_portalResGroupColumn_detail-02001 .swiper-pagination {
    right: 0;
    left: -10px;
    transform: translate(0, 0);
    text-align: center;
    bottom: 20px;
    z-index: 99999;
    position: absolute;
}
.c_portalResGroupColumn_detail-02001 .swiper-pagination .dot {
    display: inline-block;
    margin: 0 4px;
}   
}
@media only screen and (min-width: 769px){/*大屏*/
  .c_portalResGroupColumn_detail-02001 .p_contentBox{
  padding: 0px 35px;
  overflow: hidden;
}
.c_portalResGroupColumn_detail-02001 .p_headBox {
  margin:20px 0;
  padding:10px 0;
}
.c_portalResGroupColumn_detail-02001 .p_header {
    text-align: center;
    padding-bottom: 10px;
}
.c_portalResGroupColumn_detail-02001 .p_subtitle {
  line-height: 36px;
  text-align: center;
}
.c_portalResGroupColumn_detail-02001 .p_dataSource{
    overflow:hidden;
    margin-bottom:  20px;
}
.c_portalResGroupColumn_detail-02001 .p_dataSource > li{
    display:inline-block;
margin-right: 40px;
}
.c_portalResGroupColumn_detail-02001 .p_dataSource > li:last-child{
margin-right: 0px;
}
.c_portalResGroupColumn_detail-02001 .p_line {
  margin: 20px 0;
  border-bottom:1px solid #ccc;
}
.c_portalResGroupColumn_detail-02001 .p_summary{
  padding:10px;
  background:#e3f5fe;
  word-wrap: break-word;
  word-break: normal;
}

.c_portalResGroupColumn_detail-02001 .p_content {
  margin: 20px 0;
  overflow:hidden;
}
.c_portalResGroupColumn_detail-02001 .p_imgBox {
  padding:15px 0 25px;
  text-align: center;
}
.c_portalResGroupColumn_detail-02001 .p_imgBox img{
  max-width: 100%;
}
.c_portalResGroupColumn_detail-02001 .p_KeywordBox{
  padding:2px 10px
}

.c_portalResGroupColumn_detail-02001 .p_name {
  margin-top: 5px;
  margin-right: 10px;
}
.c_portalResGroupColumn_detail-02001 .p_tags{
  display:inline-block;
}
.c_portalResGroupColumn_detail-02001 .p_tag{
  display: inline-block;
    background: #f1f1f1;
    border: 1px solid #D9D9D9;
    margin-right: 18px;
    margin-bottom: 15px;
    cursor: default;
    border-radius: 4px;
    color: #969696;
}

/* banner图集样式 start */
.c_portalResGroupColumn_detail-02001 .gallery-top .swiper-container {
  width: 100%;
  height: 500px;
  margin-left: auto;
  margin-right: auto;
}

.c_portalResGroupColumn_detail-02001 .gallery-top .swiper-container {
  width: 100%;
  height: 500px;
  margin-left: auto;
  margin-right: auto;
}

.c_portalResGroupColumn_detail-02001 .swiper-slide {
  background-size: cover;
  background-position: center;
}
.c_portalResGroupColumn_detail-02001 .gallery-top {
  height: 480px;
  width: 100%;
  text-align: center;
}

.c_portalResGroupColumn_detail-02001 .gallery-top .swiper-wrapper,
.c_portalResGroupColumn_detail-02001 .gallery-top .swiper-slide {
    height: inherit;
}
.c_portalResGroupColumn_detail-02001 .gallery-top .swiper-slide img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  max-width: 100%;
}

.c_portalResGroupColumn_detail-02001 .swiper-button-prev {
  display: inline-table;
  text-align: center;
  position: absolute;
  left: 0;
  top: 50%;
  width: 36px;
  height: 50px;
  z-index: 999;
  cursor: pointer;
  margin-top: -25px;
  background: rgba(0,0,0,.5)
}

.c_portalResGroupColumn_detail-02001 .swiper-button-next {
  display: inline-table;
  text-align: center;
  position: absolute;
  right: 0;
  top: 50%;
  width: 36px;
  height: 50px;
  z-index: 999;
  cursor: pointer;
  margin-top: -25px;
  background: rgba(0, 0, 0, .5)
}

.c_portalResGroupColumn_detail-02001 .swiper-button-prev i,
.c_portalResGroupColumn_detail-02001 .swiper-button-next i {
  display: table-cell;
  vertical-align: middle;
}

.c_portalResGroupColumn_detail-02001 .gallery-thumbs {
  height: 20%;
  box-sizing: border-box;
  padding: 10px 0;
}

.c_portalResGroupColumn_detail-02001 .gallery-thumbs .swiper-slide {
  width: 25%;
  height: 100%;
  opacity: 0.4;
}

.c_portalResGroupColumn_detail-02001 .gallery-thumbs .swiper-slide-thumb-active {
  opacity: 1;
}

.swiper-pagination-bullet {
  display: inline-block;
  width: 20px;
  height: 20px;
}

.c_portalResGroupColumn_detail-02001 .gallery-thumbs .swiper-slide {
  display: inline-table;
  width: 105px !important;
  height: 85px !important;
  text-align: center;
}

.c_portalResGroupColumn_detail-02001 .gallery-thumbs .p_sImgBox {
  display: table-cell;
  width: auto;
  height: auto;
  vertical-align: middle;
  cursor: pointer;
}

.c_portalResGroupColumn_detail-02001 .gallery-thumbs .swiper-slide img {
  display: block;
  width: 100%;
}

.c_portalResGroupColumn_detail-02001 .gallery-top .ahref {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}

.c_portalResGroupColumn_detail-02001 .p_PrevAndNextMo {
  display: none;
}

.c_portalResGroupColumn_detail-02001 .p_pagination {
  position: absolute;
  top: 50%;
  right: 10px;
  transform: translate(-50%, -50%);
  margin: 0;
}
.c_portalResGroupColumn_detail-02001 .p_cpElse { overflow: hidden;}
.c_portalResGroupColumn_detail-02001 .p_cpElse li {
  float: left;
  width:33%;
}
/* banner图集样式 end */

}
@media only screen and (max-width: 1024px) and (min-width: 769px){/*中屏*/
  
}



